{
  "date": "2026-06-12",
  "descriptions": [
    {
      "index": 1,
      "description": "用户购买的是年包但显示为季度包，且S2关卡无法正相关人员锁。"
    },
    {
      "index": 2,
      "description": "L2 0-3课相关人员纠错功能因服务器数据过多导致生成失败，显示为灰色未解锁状态。"
    },
    {
      "index": 3,
      "description": "荣耀平板上无法搜索到瓦拉英语和应用宝，导致买家下载失败。"
    },
    {
      "index": 4,
      "description": "无明确问题"
    }
  ]
}